Subject: [bug#67260] [PATCH v5 6/6] gnu: emacs: Disable jit compilation.

From: Suhail <[email-masked]>
Date: Mon, 22 Jan 2024 04:36:37 +0000

Suhail via Guix-patches via <[email-masked]> writes:

> I don't believe this patch is sufficient.  It seems that the variable
> 'native-comp-eln-load-path may also need to be tweaked.  The path to the
> "native-lisp" directory needs to be specified absolutely to make it not
> be dependent on the invocation-directory.

Or it's possible that a patch that ensures that
'native-comp-eln-load-path contains the absolute value of the
"native-lisp" directory obviates this one (6/6) in its entirety.

-- 
Suhail